Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Franchesca Buco applied on Indeed
From: "Chesca Buco" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Mon, 1 Aug 2022 17:04:56 +0800

Hi, Good day!

  Thank you for sending the contract and I appreciate you considering me
for the position. Still, before I started signing the contract I just
wanted to ask what would my job be and what is the name of the account,
Because the first time that I have interviewed they told me that ill is a
customer service /receptionist with a specific salon, is it the same job
that ill be handling? I'm sorry I just wanted to clear things up. I hope to
hear from you before the meeting today. Thank you and have a great day!

Respectfully,
Franchesca Buco

On Mon, 1 Aug 2022 at 16:24, CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hi Franchesca Buco,
>
> Hope you are doing great. We have sent you your contract form . Please
> check ,it is been sent through Docu-sign. Please check and sign it back to
> us. Our IT Team will get in touch with you today between 5:30-6:00pm Phil
> Time to set-up with your computer system. . Please be available.
> Thanks
> Regards
> Aishwarya
> LiveSalesman
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFWTHU4VVpPckFpcXU2Yl9tb0Rzcm5DQXJKWndkX05qSUJnUlc4WE03MDdsa2pMS0JMNG42ZmxnM3QwU1RUUzM=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q21LCQAz9lz745EpbSi-MqBURr6BVB-HF2Uu2Xell2W7tAMO_u9VxxjwlOTknOdlbjTW0Mq1lPez1clGuT0TJANgJrYpeK3TGFG57rucT5voe8AhY2LejIKDntBo93Rxl-QjKD5PUVaMojJiCQh3BF5T6lo3iLri-Eu4VTMpl7H2Mp5P0MVVP7bLYLG4WEo_zSZpcT98-V_FsOn7Y1u08KJP05XKKkmpwt9NIEKCx7a-2PFxXk-C5CFsvcS6TAkmpNHfR-846tgpruLdoLuj6NVNVk2bGmFYNGOi3u5VgWn-eYik7EtQ1TgEJZqBTJ41o2MdekA02YWjbIeM2Z8SOuDO4-P0LFFjk3XPODFtiZWy-rg23q6paj_9tepvdz-aLmUEUUCGFGUU_dIPRDGqKSUMr17lI_zTNqO7EGOljgl1AkW_ceZE7QMSzGTKXEd93uEs4sw6Hb7LV1TC9AQAA/a7QpnhfL0Ia9M-iLm-4tU0we034F-lUdQHwLwhm7XMg>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NQW7DIBBF78K6xOCYGqyoitRNpUpuF6m6xjAYlBCojRdVlLt3XKtSdzPz_pt_IwvpiC8ld1WV_S5cLYDdmRQr8kAi6W7EXII5n_yUltFjtkwLINqu3xnwtEkvKcK7HlcYYZ5xosEiPfBRGbnXTevFl5SMSeuYswNTjovj5kLU4bK2PqGd9QTXcjqju25pLs__yj761_7ts0cygQk5YJT-6siMh9noYTGp5sfx7ydGy_rMicGJhklaO85po1tHlVSKPirB5F7WbW0kud9_AKssz7cTAQAA/C1aZ3jNpQcrBwvSm2d6AgTaKODwWR6hHMJfpJ7gJ4Cc>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NQW7DIBBF78K6xOCYGqyoitRNpUpuF6m6xjAYlBCojRdVlLt3XKtSdzPz_pt_IwvpiC8ld1WV_S5cLYDdmRQr8kAi6W7EXII5n_yUltFjtkwLINqu3xnwtEkvKcK7HlcYYZ5xosEiPfBRGbnXTevFl5SMSeuYswNTjovj5kLU4bK2PqGd9QTXcjqju25pLs__yj761_7ts0cygQk5YJT-6siMh9noYTGp5sfx7ydGy_rMicGJhklaO85po1tHlVSKPirB5F7WbW0kud9_AKssz7cTAQAA/C1aZ3jNpQcrBwvSm2d6AgTaKODwWR6hHMJfpJ7gJ4Cc>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1g9c83a47h5q88008df0fdb09f15%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCALniiZUckqoF%3Dyv3pnmgUcu%3DWt_SjL5bnrXGhdqT3wisCSuGPw%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.